<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>: Beisport : </title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/font-awesome.min.css"> <!-- Font Awesome -->
        <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/wow-animate.css"> <!-- Wow Animate -->
        <link rel="stylesheet" href="css/style.css">
        <script src="js/vendor/modernizr-2.6.2-respond-1.1.0.min.js"></script>
    </head>
    <body>
    <div class="header" id="top">
        <nav class="navbar navbar-inverse" role="navigation">
          <div class="container">
              <div class="navbar-header">
                  <button type="button" id="nav-toggle" class="navbar-toggle" data-toggle="collapse" data-target="#main-nav">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                  </button>
                  <a href="#" class="navbar-brand scroll-top"><img src="images/logo.png" alt="Layer Template"></a>
              </div>
              <!--/.navbar-header-->
              <div id="main-nav" class="collapse navbar-collapse">
                <ul class="nav navbar-nav navbar-right">
                  <li><a href="index.html">Inicio</a></li>
                  <li><a href="#">Productos</a></li>
                  <li><a href="diseno.php">Diseña tu uniforme</a></li>
                  <li><a href="#">Galería</a></li>
                  
                </ul>
              </div>
              <!--/.navbar-collapse-->
      		</div>
      		<!--/.container-->
      </nav>
          <!--/.navbar-->
    </div>
    <!--/.header-->


    <div class="parallax">


      <div class="bg__first templatemo-position-relative">
        <div class="container">
          <div class="templatemo-flexbox">
            <div class="row">
              <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="left-image wow animated fadeInLeft">
                  <img src="images/creative-writing.png" alt="creative writing" >
                </div>
              </div>
              <div class="col-md-8 col-sm-8 col-xs-12">              
                <div class="right-caption wow animated fadeInRight">
                 
                  <h2><span class="blue">Diseño, fabricación y venta de uniformes de beisbol</span></h2>
                  <h3><span class="red">Calidad, comodidad y durabilidad para el pelotero ameteur y profesional</span></h3>
                  
                </div>
              </div>
            </div>            
          </div>          
        </div>
        <div class="arrow text-center">
          <a href="#" class="scroll-link btn btn-dark" data-id="second-section"><i class="fa fa-angle-down"></i></a>
        </div>
      </div>


      <div id="second-section"> 
        <div class="bg__second"> 
        </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-md-12 fadeInUp">
            <div class="sevice-items">
              <div class="col-md-4 col-sm-6 wow bounceInUp">
                <div class="single-item">
                  <i class="fa fa-star"></i>
                  <h2>  Calidad</h2>
                  <p>Nuestras hechuras cumplen con las mas estrictas normas de calidad, mismas que nos han hecho posicionarnos en el gusto del pelotero amateur y profesional.</p>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4 col-sm-6 wow bounceInUp">
                <div class="single-item">
                  <i class="fa fa-star"></i>
                  <h2>Durabilidad</h2>
                  <p>
                    Utilizamos materiales del mas alto estandar de durabilidad con la finalidad de que el pelotero se desempeñe libremente al mismo tiempo que siente la firmeza de un uniforme de alta calidad.
                  </p>
                </div>
              </div>
              <div class="col-md-4 col-sm-6 wow bounceInUp">
                <div class="single-item">
                  <i class="fa fa-star"></i>
                  <h2>Diseño</h2>
                  <p>Desde los diseños y estilos clásicos hasta los mas vanguardistas, nuestros productos cumplen con las exigencias estéticas de los peloteros de ayer, hoy y mañana.</p>
                  <p></p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="service-arrow">
              <a href="#" class="scroll-link btn btn-dark" data-id="third-section"><i class="fa fa-angle-down"></i></a>
            </div>
          </div>
        </div>        
      </div>


      <div class="bg__third">
        <div id="third-section">
          <div class="container">
            <div class="row">
              <div class="col-md-4 col-sm-6 col-xs-10 wow animated fadeInLeft">
                <div class="left-text">
                  <h2>Un poco de historia</h2>
                  <p>Sucedió a principios de los años ochenta, que en una de tantas pláticas con el gran amigo de los iniciadores de esta casa deportiva, el gran Celerino Sánchez, se comenta acerca de emprender en el terreno de la fabricación de uniformes para beisbol. Es así, que con el consejo del inolvidable tercera base de El Guayabal, Veracruz, se ponen manos a la obra en el proyecto que hoy cuenta con más de tres décadas vistiendo al pelotero amateur y profesional, ofreciendo siempre productos de calidad superior y diseño vanguardista.</p>
                  <div class="button" data-toggle="modal" data-target="#myModal">
                    <a href="#"><i class="fa fa-eye"></i> más</a>
                  </div>             
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12 templatemo-position-relative">
                <div class="fourth-arrow">
                  <a href="#" class="scroll-link btn btn-dark" data-id="fourth-section"><i class="fa fa-angle-down"></i></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>


      <div class="bg__fourth">
        <div id="fourth-section">
          <div class="container">
            <div class="row">
              <div class="col-md-4 col-md-offset-8 col-sm-6 col-xs-10 col-xs-offset-1 wow animated fadeInLeft">
                <div class="left-text">
                  <h2>Beisport. Calidad en Uniformes.</h2>
                  <p>Hoy día, además de tener el honor de seguir contando con la preferencia de una gran cantidad de peloteros y umpires de la República Mexicana, también ofrecemos a usted una amplia gama de productos moda beisbol, como gorras, chamarras, rompevientos, maletas, camisolas y mas.S</p>                   
                </div>
              </div>
            </div>
            <div class="col-md-12">
              <div class="fourth-arrow">
                <a href="#" class="scroll-link btn btn-dark" data-id="fifth-section"><i class="fa fa-angle-down"></i></a>
              </div>
            </div>
          </div>
        </div>
      </div>


      <div id="fifth-section">
        <div class="container">
          <div class="row">
            <div class="col-md-6 col-md-offset-3 col-xs-12 wow animated fadeInDown">
              <h1>¡Los mejores uniformes!</h1>
              <div class="col-md-12">
                <p>Contáctanos ahora</p>
              </div>
            </div>
          </div>
          <form action="#" method="get">
          <div class="row">
          	
            <div class="col-md-8 col-md-offset-2 wow animated fadeInUp">
            
              <div class="submit-form">
              	
                <div class="col-md-3">
                  <input name="name" type="text" id="name" placeholder="Nombre..."/>
                </div>
                
                <div class="col-md-3">
                  <input name="email" type="text" id="email" placeholder="Correo..."/>
                </div>
                
                <div class="col-md-3">
                  <select name="gender" id="gender">
                    <option value="null">Nulo</option>
                  	<option value="Male">Masculino</option>
                    <option value="Female">Femenino</option>
                </select>
                </div>
                
                <div class="col-md-3">
                  <select name="age" id="age">
                    <option value="null">Edad</option>
                  	<option value="18-24">18 - 24</option>
                    <option value="25-30">25 - 30</option>
                    <option value="31-40">31 - 40</option>
                    <option value="41-60">41 - 60</option>
                </select>
                </div>
                
              </div><!-- submit form -->
              
            </div>
            
            </div>
            
            <div class="row">
            
                <div class="col-md-4 col-md-offset-5 wow animated fadeInUp">
                    <input type="submit" value="Submit" class="templatemo-submit" />
                </div>
           	 
          	</div>
            
          </form>
        </div>
      </div>


      <footer>
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="social-icons">
                <ul>
                  <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="copyright-text">
              <p>Copyright &copy; 2020 Beisport</p>
            </div>
          </div>
          <div class="col-md-12">
            <div class="third-arrow">
              <a href="#" class="scroll-link btn btn-dark" data-id="top"><i class="fa fa-angle-up"></i></a>
            </div>
          </div>
        </div>
      </footer>
      <!-- Modal -->
<div id="myModal" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Vistiendo a las Grandes Estrellas.</h4>
      </div>
      <div class="modal-body">
        <p>Beisport inició su trayectoria pensando siempre en la necesidad del pelotero amateur, que requería de un producto que le ofreciera resistencia, durabilidad, comodidad, diseño atractivo y precio competitivo. Con esta filosofía nuestras hechuras fueron ganando terreno en el gusto de los peloteros de las mejores ligas del Distrito Federal, hasta llegar a la legendaria Liga Metropolitana. Es por ello que gracias a su preferencia y amplia recomendación, nuestros productos han alcanzado el gusto de las estrellas profesionales, de tal manera que hemos sido proveedores de equipos de la Liga Mexicana de Verano y de la Liga Mexicana del Pacífico.</p>
      </div>
      <div class="modal-footer">
        <div class="button mod_but"  data-dismiss="modal"> Cerrar</div>
      </div>
    </div>

  </div>
</div>
    </div>   
    <script src="js/vendor/jquery-1.11.1.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/wow-animate.js"></script>
    <script src="js/main.js"></script>
    <script>
        // wow
        new WOW ({
          animateClass: 'animated',
          offset:       100
        }).init();
    </script>
	<!-- templatemo 438 layer -->
  </body>
</html>